arrangers: []
catalog: II08
categories:
- Game-adjacent
category: Game-adjacent
classification: Original Work
composers:
- link: artist/67852
  names:
    en: Baron Knoxburry
- link: artist/40159
  names:
    en: Disasterpeace
- link: artist/6171
  names:
    en: Alex Mauer
- names:
    en: Spiny Norman
- link: artist/2169
  names:
    en: Phlogiston
- link: artist/2751
  names:
    en: Temp Sound Solutions
- link: artist/57788
  names:
    en: Shnabubula
- names:
    en: iqtu
- names:
    en: the FATAL EXCEPTION
- link: artist/16772
  names:
    en: NESMETAL
covers: []
discs:
- disc_length: '42:48'
  name: Disc 1
  tracks:
  - names:
      English: After Games
    track_length: '1:05'
  - names:
      English: The Sun and The Moon
    track_length: '5:31'
  - names:
      English: alias
    track_length: '1:11'
  - names:
      English: Basilisk
    track_length: '4:38'
  - names:
      English: ode to dr who
    track_length: '1:11'
  - names:
      English: World
    track_length: '1:44'
  - names:
      English: Drunken Chamber
    track_length: '3:12'
  - names:
      English: Gray Skies in the Kingdom of Arcadia
    track_length: '4:39'
  - names:
      English: ana rulz
    track_length: '1:33'
  - names:
      English: Sandcastle
    track_length: '2:03'
  - names:
      English: Wake Up Granny
    track_length: '2:54'
  - names:
      English: mothmoth
    track_length: '3:48'
  - names:
      English: ctrl+alt+del
    track_length: '4:05'
  - names:
      English: Weary on the Road
    track_length: '5:14'
link: album/10261
lyricists: []
media_format: Digital
meta:
  added_date: 2008-08-28T06:06
  edited_date: 2022-05-03T12:00
  fetched_date: 2026-01-03T18:04
  freedb: 1
  ttl: 86400
  visitors: 4128
name: BADLANDS
names:
  en: BADLANDS
  ja: BADLANDS
  ja-latn: BADLANDS
notes: 'Baron Knoxburry (1, 7)

  Disasterpeace (2)

  alex mauer (3, 5, 9)

  Spiny Norman (4)

  Phlogiston (6, 10)

  Temp Sound Solutions (8)

  Shnabubula (11)

  iqtu (12)

  the FATAL EXCEPTION (13)

  NESMETAL (14)

  The territories to the west have eroded into fantastic forms. The familiar and unfamiliar
  alike are on hand to witness and influence its creative destruction.

  Artwork by Alex Mauer.'
organizations:
- &id001
  link: org/119
  names:
    en: II (Pause)
    ja: II (Pause)
    ja-latn: II (Pause)
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/16/10261/10261-1219932407.gif
picture_small: https://medium-media.vgm.io/albums/16/10261/10261-1219932407.gif
picture_thumb: https://thumb-media.vgm.io/albums/16/10261/10261-1219932407.gif
publish_format: Doujin/Indie
publisher: *id001
related: []
release_date: '2007-10-30'
release_events: []
release_price:
  price: Free
reprints: []
vgmdb_link: https://vgmdb.net/album/10261?perpage=99999
votes: 0
websites:
  Official:
  - link: http://www.iimusic.net/catalog/2007/10/badlands
    name: II » Blog Archive » BADLANDS
